<?xml version="1.0" encoding="UTF-8"?>
<units>
    <flak>
        <name>data/units/flak/uk/qf_40_mm_mark_iii_afrika</name>
        <name>data/units/flak/usa/40mm_bofors_aa_gun_afrika</name>
        <name>data/units/flak/ger/88mm_flak_36_37_afrika</name>
        <name>data/units/flak/ger/sdkfz_6_2_afrika</name>
        <name>data/units/flak/ger/sdkfz_7_1_afrika</name>
</flak>
    <howitzer>
        <name>data/units/artillery/uk/87mm_25pdr_gun_howitzer_mk2_afrika</name>
        <name>data/units/artillery/usa/105mm_howitzer_m2a1_afrika</name>
        <name>data/units/artillery/ger/75mm_leig_18_afrika</name>
</howitzer>
    <artillery>
        <name>data/units/artillery/uk/40mm_2pdr_at_gun_mk_ii_afrika</name>
        <name>data/units/artillery/uk/57mm_6pdr_at_gun_mk_ii_afrika</name>
        <name>data/units/artillery/uk/76mm_17_25_Pdr_Pheasant_afrika</name>
        <name>data/units/artillery/ger/37mm_pak_35_36_afrika</name>
        <name>data/units/artillery/ger/50mm_pak_38_afrika</name>
        <name>data/units/artillery/ger/75mm_pak_40_afrika</name>
        <name>data/units/artillery/usa/76_2mm_M5_afrika</name>
</artillery>
    <hmg>
        <name>data/units/hmg/uk/7_7mm_vickers_mk_i_afrika</name>
        <name>data/units/hmg/usa/12_7mm_browning_m2_afrika</name>
        <name>data/units/hmg/ger/7_92mm_mg_34_afrika</name>
        <name>data/units/hmg/ger/7_92mm_mg_42_afrika</name>
</hmg>
    <spg>
        <name>data/units/spg/uk/bishop_afrika</name> 
        <name>data/units/spg/usa/m10_(wolverine)_afrika</name>
        <name>data/units/spg/usa/T19_HMG_afrika</name>
        <name>data/units/spg/ger/stug_40_f8</name> 
	  <name>data/units/spg/ita/semovente_da_75_18_m40</name>
	  <name>data/units/spg/ita/semovente_da_75_34_m41</name>
</spg>
    <tanks>
        <name>data/units/tanks/uk/a15_(valentine_ii)_afrika</name>
        <name>data/units/tanks/uk/Valentine_IX_afrika</name>
       <name>data/units/tanks/uk/a12_(matilda_ii)_afrika</name>
       <name>data/units/tanks/uk/a22f_(churchill_iv)_afrika</name>
		<name>data/units/tanks/uk/crusader_ii</name>
		<name>data/units/tanks/uk/crusader_iics</name>
		<name>data/units/tanks/uk/crusader_iii</name>
       <name>data/units/tanks/usa/m3a1_afrika</name>
        <name>data/units/tanks/usa/m3_(lee)_afrika</name>
        <name>data/units/tanks/usa/m4a1_(sherman)_afrika</name>
        <name>data/units/tanks/usa/m4_(sherman)_afrika</name>
        <name>data/units/tanks/ger/pz_iif_afrika</name>
        <name>data/units/tanks/ger/pz_iiij_afrika</name>
        <name>data/units/tanks/ger/pz_iiij_l42_afrika</name>
        <name>data/units/tanks/ger/pz_iiin_afrika</name>
        <name>data/units/tanks/ger/pz_ivf1_afrika</name>
        <name>data/units/tanks/ger/pz_ivf2_afrika</name>
        <name>data/units/tanks/ger/pz_vih_afrika</name>
		<name>data/units/tanks/ita/carro_armato_l6_40</name>
		<name>data/units/tanks/ita/carro_armato_m13_40</name>
		<name>data/units/tanks/ita/carro_armato_m14_41</name>
		<name>data/units/tanks/ita/carro_armato_m15_42</name>
</tanks>
    <armoredcar>
        <name>data/units/armoredcar/uk/daimler_mk_i_afrika</name>
        <name>data/units/armoredcar/uk/universal_carrier_mk_i_afrika</name>
        <name>data/units/armoredcar/usa/m3a1_halftrack_afrika</name>
        <name>data/units/armoredcar/ger/sdkfz_222_afrika</name>
        <name>data/units/armoredcar/ger/sdkfz_232_8rad_afrika</name>
        <name>data/units/armoredcar/ger/sdkfz_250_1_alt_afrika</name>
        <name>data/units/armoredcar/ger/sdkfz_251_1_ausf_c_afrika</name>
		<name>data/units/armoredcar/ita/autoblinda_40</name>
		<name>data/units/armoredcar/ita/autoblinda_41</name>
</armoredcar>
    <car>
        <name>data/units/car/uk/cpm_ford_fat_2_afrika</name>
        <name>data/units/car/usa/dodge_wc_51_afrika</name>
        <name>data/units/car/usa/gmc_cckw_353_afrika</name>
        <name>data/units/car/usa/willys_mb_afrika</name>
        <name>data/units/car/ger/bmw_r75_w_mg_34_afrika</name>
        <name>data/units/car/ger/kubelwagen_afrika</name>
        <name>data/units/car/ger/opel_blitz_tent_afrika</name>
        <name>data/units/car/ger/sdkfz_7_afrika</name>
</car>
</units>
